function ob = firstObservationForYear(iCountry,firstObForCountry,...
    firstYearForCountry,year)
%{
Utility function to return the observation holding year for the
specified country. If unavailable return nan

Dick Startz
April 2017
%}

    if firstYearForCountry(iCountry) > year
        ob = nan;
        return;
    end
    
    ob = firstObForCountry(iCountry)...
        + (year - firstYearForCountry(iCountry));
end

